Bug 242687 - [patch] security/strongswan: Update to 5.8.2
Summary: [patch] security/strongswan: Update to 5.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-17 17:05 UTC by Renato Botelho
Modified: 2019-12-30 14:50 UTC (History)
2 users (show)

See Also:
strongswan: maintainer-feedback+


Attachments
patch (2.19 KB, patch)
2019-12-17 17:05 UTC, Renato Botelho
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Renato Botelho freebsd_committer 2019-12-17 17:05:54 UTC
Created attachment 210011 [details]
patch

Update strongswan to 5.8.2
Comment 1 strongswan 2019-12-28 13:29:22 UTC
Comment on attachment 210011 [details]
patch

I am happy with the patch it can be applied.
Sorry for the delay, was away on holiday.
Comment 2 commit-hook freebsd_committer 2019-12-30 14:50:21 UTC
A commit references this bug:

Author: garga
Date: Mon Dec 30 14:49:54 UTC 2019
New revision: 521493
URL: https://svnweb.freebsd.org/changeset/ports/521493

Log:
  security/strongswan: Update to 5.8.2

  PR:		242687
  Approved by:	maintainer
  Obtained from:	pfSense
  Sponsored by:	Rubicon Communications, LLC (Netgate)

Changes:
  head/security/strongswan/Makefile
  head/security/strongswan/distinfo
  head/security/strongswan/pkg-plist